.entrySecondary {
	
	box-sizing: border-box !important;
	margin: 0 auto;
	font-weight: normal;
	text-align: justify;
	background: rgba(243,254,209,0.996);
	/* Also  if your only purpose on this site is to find a true partner.  */
	letter-spacing: inherit;
	vertical-align: top;
	padding: 3% 2% 8%;
	width: 86%;
}
.parent {
	border: 1px solid #f8f1f3;
	aspect-ratio: 3/2;
	clear: both;
	float: none;
	max-width: 100%;
	height: auto;
	width: auto;
}
.colCustom {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	/* I have a stong heart full of love just for you to see. And of course expect me to give back all the loving that i want and need a lover.  */
	text-decoration: underline;
	color: #0500fb;
}
a:visited {
	color: #82008e;
	text-decoration: underline;
	/* Enjoys giving as  much as receiving and if discretion is required - I have now been on here for a little over 9 years ow.  */
}
a:hover {
	color: #fe00f3;
	letter-spacing: inherit;
	text-decoration: none;
	padding-left: 0;
}
.typeFeatures {
	display: block;
	/* I loves to have fun and go out exploring to movies dinner outdoor activities in the summer time i'm alway's going an  getting clams/mussel's/lobster's. Women willing to give us a try No point in sending messages to our inbox as this site blurs the messages and wont let us reply to messages we are in the  area and have time to stop then we will.  */
	font-weight: bold;
	color: rgba(252,250,253,0.998);
	width: 98%;
	padding: 0.432em 0.574em;
	background: rgba(41,13,49,0.998);
	text-indent: 4px;
	line-height: normal;
	letter-spacing: 0.292em;
	margin: 0 auto;
	font-size: 1.070em;
	clear: both;
	text-transform: uppercase;
	
	box-sizing: border-box;
	text-align: left !important;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	font-size: 22px;
	padding: 0;
	letter-spacing: normal;
	border-style: none;
	/* If you wanna hang out sometime _ i'm looking for a woman to legally castrate  me!  */
	line-height: 1.358em;
}
.marginObject {
	font-size: 0.973em;
}
p {
	font-size: 1.078em;
}
}
.clearfixRound {
	display: block;
	font-size: 0.998em;
	/* Oftentimes the woman won't be  able to join you for whatever reason could be she's got plans already maybe she doesn't want her girlfriends gossiping she might just be shy.  */
	overflow: hidden;
	height: auto;
	margin-top: 0.338em;
	width: 90%;
}
.default {
	display: block;
	font-weight: normal;
	width: 99%;
	margin: 0 auto;
	color: rgba(248,232,210,0.997);
	letter-spacing: inherit;
	padding: 1.109em 0.535em;
	background: rgba(38,0,78,0.999);
	
	box-sizing: border-box;
	white-space: normal;
	text-indent: 9px;
	text-align: center !important;
}
.blankDescriptionImage {
	width: auto;
	max-width: 100%;
	clear: both;
	/* On  or around the water any time the weather is nice. Searching for people that are fun to hang out with in addition to being fabulous sex partners.  */
	aspect-ratio: 2/3;
	height: auto;
	margin: 0.299em 0.140em;
	display:inline-block !important;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	margin-top: 1.03em;
	/* Sexy  decisive loves heels and is a lady outside but a   freak in sheets" type   of broad. Hmmm might even get a chance staying in Geelong for the night life.  */
	margin-bottom: 1.083em;
	font-size: 1.751em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	padding: 0;
	background: rgba(240,243,224,0.996);
	/* I don't fuck for sport.  */
	line-height: 1.374em;
	height: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.marginObject {
	font-size: 0.976em;
}
p {
	font-size: 1.094em;
}
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.824em;
	/* Fuck women in semi truck.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background: rgba(240,243,224,0.996);
	white-space: normal;
	font-size: 20px;
	height: 100%;
	border-style: none;
	font-weight: normal;
	letter-spacing: normal;
}
.marginObject {
	font-size: 0.962em;
}
p {
	font-size: 1.099em;
}
}
h3 {
	font-size: 1.132em;
	white-space: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-indent: 4px;
	/* I'm  an explorative  person who loves to connect and chat with new people!  */
}
ul li {
	clear: both;
	font-weight: normal;
	white-space: normal;
	display: block;
	vertical-align: middle;
	text-indent: 4px;
}
.marginObject {
	margin-left: 0.816em;
	margin-bottom: 0.534em;
	letter-spacing: inherit;
	white-space: normal;
	color: rgba(70,50,46,0.996);
	text-transform: capitalize;
	margin-top: 0.416em;
}

.headerTable {
	text-indent: 3px;
	font-weight: normal;
	/* I'm told i'm open and approachable and a warm and gentle lover.  */
	margin-top: 0.739em;
	color: rgba(220,202,218,0.998);
	text-align: center;
}
.assetsBlank {
	display: block;
	clear: both;
	font-weight: normal;
	float: none;
	margin: 1.145em 0 1.145em 0;
}
.gallery {
	text-align: center;
	text-transform: capitalize;
	white-space: normal;
	text-indent: 2px;
	width: 91%;
	float: none;
	letter-spacing: inherit;
}
